@import './GoogleFont.css';


.topSelling_item {
	font-family: Roboto Condensed;
	font-size: 1.3rem;
	font-weight: bold;
}

.topSelling_number {
	color: #8FA253;
	font-weight: bold;
	font-size: 1rem;
}